Wind River Support Network

HomeDefectsLIN5-21687
Fixed

LIN5-21687 : Security Advisory - ntp - CVE-2016-4953

Created: Jun 14, 2016    Updated: May 29, 2018
Resolved Date: Jun 16, 2016
Found In Version: 5.0.1.35
Fix Version: 5.0.1.36
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

It was found that the fixes for CVE-2015-7979 and CVE-2016-1547 were incomplete: An attacker can send a spoofed packet that contains an invalid MAC to a client/peer and demobilize its ephemeral association.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-4953 

Other Downloads


Live chat
Online